| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/vertexcompress.h File Reference

Vertex Compressor. More...

`#include "csextern.h"`
`#include "csgeom/vector3.h"`
`#include "csgeom/vector2.h"`
`#include "csutil/cscolor.h"`
`#include "csutil/dirtyaccessarray.h"`

Go to the source code of this file.

## Classes
struct | csCompressVertexInfo
| This structure is used by csVertexCompressor::Compress(). More...
class | csVertexCompressor
| A vertex compressor. More...

## Detailed Description

Vertex Compressor.

Definition in file vertexcompress.h.